Retrieves user actions

Lists user actions (form submissions). Can be filtered by user_id, page_id, or both. To get custom form responses for event RSVPs, first get the event's event_page_id from GET /events/{id}, then query this endpoint with that page_id. Match to RSVPs by user_id.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
integer

Filter by user ID

integer

Filter by page ID

integer
Defaults to 20

Number of results to return (default: 20, max: 100)

integer
Defaults to 0

Number of results to skip (default: 0)

integer
Defaults to 0

UTC timestamp in seconds since the Unix epoch to filter results created after this time (default: 0)

Responses
200

user actions retrieved

422

unprocessable entity

Language
Credentials
Bearer
LoadingLoading…
Response
Click Try It! to start a request and see the response here!